Bug 61189 - jfsutils is missing
Summary: jfsutils is missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jfsutils   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-15 03:11 UTC by Matthew Galgoci
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 15:00:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2002-03-15 03:11:42 UTC
jfsutils has disappeared from the distro as of pensacola 0312.0 and hampton re0313.0

doah.

Please put jfsutils back

wait, the src rpm we have in cvs sucks and is out of date. use this one instead:

~mgalgoci/private_html/redhat/SRPMS/jfsutils-1.0.16-1.src.rpm

:-)

Comment 1 Michael K. Johnson 2002-03-22 20:21:55 UTC
jfsutils shouldn't be in pensacola anyway.  I didn't take it out of
hampton.

"sucks" is insufficiently descriptive.

Comment 2 Michael K. Johnson 2002-04-09 15:00:43 UTC
We discovered why it leaked out of hampton and are fixing it.
However, you haven't bothered to explain how our package sucks.
Tell us what you changed!

Comment 3 Michael K. Johnson 2002-04-09 15:55:09 UTC
I've added the URL, put the cleaning up in install, and added the
%doc.  AFAICT every other change in the diff you sent me was just
noise.

I've also updated to 1.0.17.


Note You need to log in before you can comment on or make changes to this bug.